petsc-3.4.2 2013-07-02

# PetscSectionGetChart

Returns the range [pStart, pEnd) in which points in the lie.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetChart(PetscSection s, PetscInt *pStart, PetscInt *pEnd)

Not collective

### Input Parameter

s -the PetscSection

### Output Parameters

| pStart | - the first point
| pEnd | - one past the last point

### See Also

PetscSectionSetChart(), PetscSectionCreate()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex31.c.html
src/snes/examples/tutorials/ex62.c.html